﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
		
	<body>
		<h1>Ordenador</h1>
		<img src="images/mac.jpg">
		
		<p>Wikipedia dice:</p>
		<blockquote><em>Un ordenador es una máquina digital programable que ejecuta una serie de comandos para procesar los datos de entrada, obteniendo convenientemente información que posteriormente se envía a las unidades de salida.</em></blockquote>
		<p>Si quieres saber más sobre ordenadores <a href="https://es.wikipedia.org/wiki/Computadora">https://es.wikipedia.org/wiki/Computadora</a></p>
		<p><a href="Index.html">Volver</a></p>
	</body>

</html>
